@charset "UTF-8";
.special_00031 { padding: 100px 0; background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; }

.special_00031 .cont { margin-top: 40px; }

.special_00031 .t { font-size: 20px; /* margin-bottom: 40px; */ }

@media (max-width: 768px) { .special_00031 .t { font-size: 18px; } }

/*	pc 端	*/
/*	1280~1440	*/
/*	1024	*/
/*	移动端	*/
@media (max-width: 768px) { .special_00031 { padding: 40px 0; }
  .special_00031 .cont { margin-top: 25px; } }
